@charset "utf-8";



/* CSS Document */







body						{ margin:0px; padding:0px;}







#main						{ width:100%; height:auto;}



body, div					{ margin:0px; padding:0px;}



h1, h2, h3, h4, h5 , h6		{ list-style:none; font-weight:normal; margin:0; padding:0;  font-size:12px; 



                              color:#fff;}



ul, li 						{ list-style:none; font-weight:normal; margin:0; padding:0; font-size:13px; ;



                              color:#fff;}



img, a						{ border:none; outline:none; text-decoration:none;}



p							{ font-family: arial; font-size:12px; text-align:justify; color:#737373; line-height:18px;}











/*Page Style*/



#Wrapper                    { float:left; width:100%; height:auto; background:url(../images/bk.jpg)}



.header                     { width:990px; margin:0 auto; height:135px; background:#f7f7f7;}



.header-main                { width:100%; margin:0 auto;}



.header-left                { float:left; width:35%;  height:150px;}



.header-right               { float:left; width:65%; height:150px;}



.logo                       { float:left; padding:5px 0 5px 5px 5px; margin:10px 0 5px 0;}



.contact-right              { float:right; background:#152635; width:283px; border-radius:4px; height:37px; margin:31px 5px;}



.contact-right p            { font-family:arial; font-size:19px; color:#fff; margin:10px 16px auto}



.contact-right p span       { font-family:'HelveticaNeueLTCom53Extended'; font-size:19px; color:#ed8600;}







.slide                      { width:100%; margin:0 auto;}



.slide-main                 { width:990px; margin:0 auto;}







.cnt                        { width:100%; margin:0 auto;}



.cnt-main                   { width:990px; margin:0 auto; }



.cnt-details                { width:100%; margin:0 auto; margin:5px;}



.cnt-details h2             { float:left; font-size:19px; color:#ff6403; font-family:'HelveticaNeueLTCom53Extended'; width:100%; text-align:left; margin:0px;} 



.cnt-details p              { float:left; font-family:verdana; font-size:13px; width:100%; text-align:left; margin-top:15px;}







.bottom-slide               { float:left; width:100%; margin:0 auto; height:auto;}



.bottom-slide-main          { margin:15px auto; font-family:'HelveticaNeueLTCom53Extended'; width:990px; background:#fff; border:3px solid #ebebec; border-radius:5px; height:auto;}



.bottom-slide-main h2       { font-family:'HelveticaNeueLTCom53Extended'; color:#FF6403; font-size:24px; border-bottom:1px solid #ebebec; padding:8px; margin:15px;}







.bottom-image               { width:100%; margin:0px auto; background:#fff; height:auto; position:relative; top:24px; float:left;}



.bottom-image-main          { width:990px; margin:0 auto;  height:200px;} 



.bottom-image-details       { width:100%; margin:0 auto;}



.bottom-image-details ul    { width:100%; margin:px; position:relative; left:0px; top:0px;}



.bottom-image-details ul li { float:left; margin:14px;}











/*footer*/



.footer  { width:100%;  float:left; position:relative; top:60px;}







.ftr_cpy



{



	width:100%;



	height:77px;



	clear:both;



	position:relative;



	background:#152635;



}







.ftr_cpy_list



{



	width:980px;



	color:#fff;



	font-family:arial;



	font-size:12px;



	margin:0 auto;



	text-align:center;



	



}







.ftr_cpy_main



{



	width:980px;



	color:#fff;



	font-family:arial;



	font-size:12px;



	margin:0 auto;



	text-align:center;



	



}











.ftr_cpy_main ul



{



	color:#f2f2f2;



	font-family:arial;



	font-size:13px;



	text-align:center;



	margin:0 auto;



	width:40%;



	padding:17px;



	margin-left:286px;



}







.ftr_cpy_main ul li



{



	color:#fff;



	font-family:arial;



	font-size:13px;



	float:left;



	text-align:center;



}







.ftr_cpy_main ul li a



{



	color:#f2f2f2;



	font-family:arial;



	font-size:13px;



	float:left;



	text-align:center;



	border-right:1px solid #FFF;



	border-right-color:#FFF;



	padding-right:12px;



	padding-left:12px;



}







.ftr_cpy_main ul li:last-child a { border-right:none!important; }







.ftr_cpy_main ul li a:hover



{



	color:#f7b045;



	font-family:arial;



	font-size:13px;



	float:left;



	text-align:center;



}











.ftr_cpy_main span



{



	color:#fff;



	font-family:arial;



	font-size:12px;



	margin:0 auto;



	text-align:center;



	padding:12px;



}







.ftr_cpy_bse



{



	width:980px;



	margin:0 auto;



	padding:8px 0 8px;



	text-align:center;



}







.ftr_cpy_bse p



{



	margin:0 auto;



	text-align:center;



	width:100%;



	font-family:arial;



	font-size:13px;



	color:#fff;



	float:left;



}







/*read-more*/



.read-button { width:100%; background:#063;}



.read-button1 {width:34%; float:left; position:relative; top:16px;}



.read-button2 {width:33%; float:left; position:relative; top:0px;}



.read-button3 {width:33%; float:left; position:relative; top:0px;}







.read-more



         {   background:url(../images/orange.jpg);



  			 height:34px;



			 width:106px;



			 border-radius:5px;



			 float:left;



			 margin:0px;



	 		 }



			  



.read-more h3 { font-size:13px; font-family:verdana; text-decoration:none; color:#FFF; margin:9px 17px;}			 



			 



.read-more a



             {



			 float:left;



			 margin:0px;



			 color:#fff;



			 text-decoration:none;



			 }	







.read-more:hover



         {   background:#152635;



  			 height:34px;



			 color:#fff;



			 width:106px;



			 border-radius:5px;



			 float:left;



			 margin:0px;



	 		 }







/*.view



{



	color:#fff;



	width:66px;



	padding:0px;



	border-radius:5px;



}







.view a



{



	background:#464646;



	color:#fff;



	width:66px;



	padding:7px;



	border-radius:5px;



}







.view a:hover



{



	background:#464646;



	color:#fff;



	width:66px;



	padding:7px;



	border-radius:5px;



}



	*/		 				 		 







<!--services-->



.cnt                        { width:100%; margin:0 auto;}



.cnt-main                   { width:990px; margin:0 auto;}



.cnt-details                { width:100%; margin:0 auto; margin:5px;}



.cnt-details-left           { width:70%; float:left; height:auto; border-right:1px solid #ebebec; background:#f7f7f7; padding-right:25px; }



.cnt-details-left p         { width:100%; float:left; height:auto; text-align:justify;;}



.cnt-details-left h2        { float:left; font-size:19px; color:#ff6403; width:99%; margin:0px;}  







.cnt-details-right          { float:left;  height:auto; width:27%;} 







.enq						{ width:100%; height:auto; float:left; margin-top:12px; padding-left:19px;}



.enq-contact-form           { width:244px; color:878888; border-radius:5px 5px 0px 0px; height:40px; margin-left:0px; background:url(../images/orange.jpg)} 



.enq h1						{ font-size:16px; color:#fff; padding:11px 0px 7px 36px;



                              text-transform:uppercase;}



 



.quick-links                { float:left; width:244px; background:#fff; border-radius:0px 0px 5px 5px;}



.quick-links ul             { float:left; width:100%; margin:15px;}



.quick-links ul li a        { float:left; width:100%; margin:5px; color:#686c6f; }



.quick-links ul li a:hover	{ color:#fe6300;}







/*.bottom-slide               { float:left; width:100%; margin:0 auto; height:auto;}



.bottom-slide-main          { margin:15px auto; width:990px; background:#fff; border:3px solid #ebebec; border-radius:5px; height:auto;}



.bottom-slide-details       { width:100%; margin:0 auto;}



.bottom-slide-left          { width:100%; float:left;}



*/







/*form*/ 



.gallery-image              { width:100%; border-radius:5px; float:left; background:#fff; height:auto; margin-top:15px;}



.gallery-image-main         { float:left; margin:5px;}



.gallery-image-main h2      { float:left; font-size:19px; padding:0px 0px 12px 0px; font-family:'HelveticaNeueLTCom53Extended'; border-bottom:1px solid #ebebec; color:#ff6403; width:100%; margin:7px 0 13px;}  



.gallery-image-main ul      { width:100%; margin:0 auto;}



.gallery-image-main ul li   { margin:0 auto; padding:0px; float:left;}



.gallery-image-main ul li img { margin:0 auto; padding:11px; float:left; width:114px; height:100px;}











.enq form div   	        { min-width:300px; height:auto; float:left; margin-top:5px; margin-left:0px} 



.enq form div label  		{  padding:12px 0; font-size:14px; margin-left:0px; width:70px; text-align:left; float:left;



							  font-family: 'CorbelRegular'; display:none;}



.enq form div input 	    { float:left; color:#878888; width:226px; background-color:#fff; border:1px solid #E9E9E9; padding:8px; margin-top:5px;border-radius:4px;}







.enq form div select 	    { float:left; color:#878888; width:243px; background-color:#fff; border:1px solid #E9E9E9; padding:10px; margin-top:5px; border-radius:4px;}



/*.dowm_arrow:after			{ content:''; background:url(../images/arrow.png) no-repeat; width:21px; height:17px; position:absolute; left:788px;



							  	display:block;}*/

.enq div textarea{ background-color:#fff; border:none; padding:8px; margin-top:5px; width:225px; border-radius:4px; resize:none;}


.enq form div input[type='submit'] {



    	color:#FFF; background:url(../images/orange.jpg); border-radius:5px 5px 5px 5px;  border:none; margin-top:0px;  



	    font-family:'HelveticaNeueLTCom53Extended'; font-size:13px;	margin-left:155px; width:85px; height:31px; padding:2px; cursor:pointer;  }



	



.enq form div input[type='submit']:hover	{ background:#152635; }























/*contact*/



.contactus         { float:left; margin:0 auto 25px; font-size:13px; width:100%; height:auto;}



.contactus-main    { float:left; margin:0 auto; width:20%;}



.contactus-main p  { float:left; font-size:13px;}



.contactus-main span{ float:left; font-weight:900}



.contactus-main h2 { float:left; font-size:13px;}







.contactus-main1    { float:left; margin:0 auto; width:235px;}



.contactus-main1 p  { float:left; font-size:13px; font-family:'HelveticaNeueLTCom53Extended'}



.contactus-main1 span{ float:left; font-weight:bold}



.contactus-main1 h2 { float:left; font-size:13px;}







.contactus-form    { float:left; width:100%; height:auto; padding:1px 0px 21px 12px; background:#ebebec; border-radius:5px;}



.contactus-form h2 { font-family:'HelveticaNeueLTCom53Extended'; font-size:19px; color:#fd6602; padding:19px 0 0;} 



.contactus-form-main { float:left; width:40%; height:auto;}







.enq1						{ width:100%; height:auto; float:left; margin-top:12px; padding-left:0px;}



.enq1-contact-form           { width:244px; color:878888; border-radius:5px 5px 0px 0px; height:40px; margin-left:0px; background:-moz-linear-gradient(center top , #F8B34B 0%, #ED8803 100%) repeat scroll 0 0 rgba(0, 0, 0, 0)} 



.enq1 h1						{ font-size:16px; color:#fff; padding:11px 0px 7px 36px;



                              text-transform:uppercase;}



.enq h2						{ font-size:16px; color:#fff; padding:11px 0px 7px 36px;



                              text-transform:uppercase;}

.enq .widgettitle{



	background: url("../images/orange.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);



    border-radius: 5px 5px 0 0;



    height: 20px;



    margin-left: 0;



    width: 210px;



}







#custom-contact-forms-errors li {



    color: #737373;



    font-family: arial;



    font-size: 14px;



}







.enq1 h4 { color: #F76603; font-size: 18px;}



input[type="submit"] { background: url("../images/orange.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);



    border: medium none;



    border-radius: 5px;



    color: #FFFFFF;



    cursor: pointer;



    font-family: 'HelveticaNeueLTCom53Extended';



    font-size: 13px;



    height: 31px;



    margin-left: 160px;



    margin-top: 5px;



    padding: 2px;



    width: 85px;}



input[type="submit"]:hover	 {  background: none repeat scroll 0 0 #152635; }



.enq1 form div   	        { min-width:320px; height:auto; float:left; margin-top:5px; margin-left:0px} 



.enq1 form div label  		{  padding:12px 0; font-size:14px; margin-left:0px; width:10px; text-align:left; float:left;



							  font-family: 'CorbelRegular';}



.enq1 form div input 	    { float:left; color:#878888; width:226px; background-color:#fff; border:1px solid #E9E9E9; padding:8px; margin-top:5px;border-radius:4px;}

.enq1 form div select 	    { float:left; color:#878888; width:243px; background-color:#fff; border:1px solid #E9E9E9; padding:10px; margin-top:5px; border-radius:4px;}

/*.dowm_arrow:after			{ content:''; background:url(../images/arrow.png) no-repeat; width:21px; height:17px; position:absolute; left:788px;
						  	display:block;}*/

.enq1 div textarea	        { background-color:#fff; border:1px solid #E9E9E9; padding:8px; margin-top:5px; width:230px; border-radius:4px; resize:none;}

.enq1 form div input[type='submit'] {
    	color:#FFF; background:url(../images/orange.jpg); border-radius:5px 5px 5px 5px;  border:none; margin-top:0px;  
	    font-family: 'HelveticaNeueLTCom53Extended'; font-size:13px;	margin-left:155px; width:85px; height:31px; padding:2px; cursor:pointer;  }

.enq1 form div input[type='submit']:hover	{ background:#152635; }
.right-img				{ width:95%; height:auto; float:left; margin-top:12px; padding-left:12px;}
.right-img img          { margin:0 auto; width:100%;} 
.right-img h1			{ font-size:16px; color:#fff; padding:11px 0px 7px 36px; text-transform:uppercase;}
.entry-title { display: none;}

.wpcf7-form-control-wrap.captcha-312{ float:left; margin-left:10px; border:none; }
.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-312{ float:left;}
.wpcf7-form-control-wrap.captcha-252{ float:left; margin-left:10px; border:none; }
.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-252{ float:left; }
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{ border:none; border-radius:3px; padding:10px 0 10px 8px;}
.caroufredsel_wrapper{ height:352px!important;}
select {
    border: medium none;
    border-radius: 3px;
    color: #666666;
    padding: 10px;
    width: 246px;
}
.entry-content ul li {
    color: #666666;
    font-family: arial;
    font-size: 13px;
    list-position: inside;
    list-style: disc inside none;
    margin-left: 10px;
    line-height: 15px;
}

.slider-wrapper img {
    width: 987px;
}